
@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url('../assets/fonts/PlusJakartaSans-Regular.woff2') format('woff2');
  font-weight: 400;
}

@font-face {`
  font-family: 'Plus Jakarta Sans';
  src: url('../assets/fonts/PlusJakartaSans-Medium.woff2') format('woff2');
  font-weight: 500;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url('../assets/fonts/PlusJakartaSans-SemiBold.woff2') format('woff2');
  font-weight: 600;
}

@font-face {
  font-family: 'Plus Jakarta Sans';
  src: url('../assets/fonts/PlusJakartaSans-Bold.woff2') format('woff2');
  font-weight: 700;
}

body {
  font-family: 'Plus Jakarta Sans', sans-serif;
}
